GCLOUD_DEBUG_SOURCE(1)

NAME

gcloud debug source - commands to manage source information for Stackdriver tools

SYNOPSIS

gcloud debug source COMMAND [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
This set of commands allows you to provide Stackdriver tools with source code version information.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

COMMANDS
COMMAND is one of the following:

    gen-repo-info-file
        Generates repository information files for the Stackdriver Debugger.